--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -1051,9 +1205,11 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	en-ZA	Serial Number				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	es	Número de serie				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	et	Seerianumber				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	fa	شماره‌ی سریال				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	fi	Sarjanumero				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	fr	Numéro de série				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	gu-IN	સીરીયલ નંબર				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	he	מספר סידורי				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	hi-IN	क्रम संख्या				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	hr	Serijski broj				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	hu	Sorozatszám				2002-02-02 02:02:02
@@ -1063,11 +1219,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	ko	일련 번호				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	lt	Serijos numeris				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	mk	Сериски број				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	ml-IN	ക്രമ സംഖ്യ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	mr-IN	क्रमशः				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	nb	Serienummer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	nl	Serienummer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	nn	Serienummer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	nr	Inomboro yeSiriyeli				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	ns	Nomoro ya Seriyale				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	or-IN	କ୍ରମିକ ସଂଖ୍ଯା				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	pa-IN	ਕ੍ਰਮ ਅੰਕ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	pl	Numer seryjny				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	pt-BR	Número de série				2002-02-02 02:02:02
@@ -1079,9 +1238,12 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	sr-CS	Serial Number				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	sv	Serienummer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	sw-TZ	Serial Number				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	te-IN	Serial Number				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	tg	Рақами силсилавӣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	th	หมายเลขอนุกรม 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	tr	Seri Numarası				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	ts	Nomboro yo Hlawulekisa				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	ur-IN	ترتیب وارنمبر				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	vi	Số xê-ri				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	xh	Inombolo Yolandelelwano				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	zh-CN	序列号				2002-02-02 02:02:02
@@ -1103,6 +1265,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	fi	Allekirjoitusmenetelmä				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	fr	Algorithme de signature				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	gu-IN	સહી અલ્ગોરીધમ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	he	אלגוריתם חתימה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	hi-IN	हस्ताक्षर अलगोरिथम				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	hr	Potpis algoritma				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	hu	Aláírási algoritmus				2002-02-02 02:02:02
@@ -1112,11 +1275,13 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	ko	서명 알고리즘				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	lt	Parašo algoritmas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	mk	Алгоритам за потпишување				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	ml-IN	കൈയൊപ്പ് അല്ഗോരിതം				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	nb	Signatur-algoritme				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	nl	Algoritme handtekening				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	nn	Signatur-algoritme				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	nr	Itlikitlo le-Algorithimi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	ns	Alkorithimi ya Mosaeno				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	or-IN	ହସ୍ତାକ୍ଷର ଆଲଗୋରିଦମ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	pa-IN	ਦਸਤਖਤੀ ਐਲੋਗਰ੍ਰਿਥਮ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	pl	Algorytm sygnatury				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	pt-BR	Algoritmo de assinatura				2002-02-02 02:02:02
@@ -1128,9 +1293,12 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	sr-CS	Signature Algorithm				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	sv	Signaturalgoritm				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	sw-TZ	Signature Algorithm				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	te-IN	Signature Algorithm				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	tg	Алгоритми имзо				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	th	อัลกอริทึมของลายเซ็น				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	tr	İmza Algoritması				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	ts	Nongonoko wa Nsayino				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	ur-IN	ایلگارتھم دستخط				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	vi	Thuật toán chữ ký				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	xh	Inkqubo Ecwangcisiweyo Yomtyibelo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGALGORITHM			0	zh-CN	签名算法				2002-02-02 02:02:02
@@ -1152,6 +1320,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	fi	Allekirjoitusmenetelmä				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	fr	Algorithme de signature				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	gu-IN	સહી અલ્ગોરીધમ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	he	אלגוריתם חתימה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	hi-IN	हस्ताक्षर अलगोरिथम				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	hr	Potpis algoritma				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	hu	Aláírási algoritmus				2002-02-02 02:02:02
@@ -1161,11 +1330,13 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	ko	서명 알고리즘				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	lt	Parašo algoritmas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	mk	Алгоритам за потпишување				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	ml-IN	കൈയൊപ്പ് അല്ഗോരിതം				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	nb	Signatur-algoritme				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	nl	Algoritme handtekening				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	nn	Signatur-algoritme				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	nr	Itlikitlo le-Algorithimi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	ns	Alkorithimi ya Mosaeno				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	or-IN	ହସ୍ତାକ୍ଷର ଆଲଗୋରିଦମ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	pa-IN	ਦਸਤਖਤੀ ਐਲੋਗਰ੍ਰਿਥਮ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	pl	Algorytm sygnatury				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	pt-BR	Algoritmo de assinatura				2002-02-02 02:02:02
@@ -1177,15 +1348,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	sr-CS	Signature Algorithm				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	sv	Signaturalgoritm				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	sw-TZ	Signature Algorithm				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	te-IN	Signature Algorithm				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	tg	Алгоритми имзо				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	th	อัลกอริทึมของลายเซ็น				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	tr	İmza Algoritması				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	ts	Nongonoko wa Nsayino				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	ur-IN	ایلگارتھم دستخط				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	vi	Thuật toán chữ ký				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	xh	Inkqubo Ecwangcisiweyo Yomtyibelo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	zh-CN	签名算法				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	zh-TW	簽名演算法				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SIGNATURE_ALGO			0	zu	Izibalo Zamasignesha				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	af	Onderwerp				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	as-IN	বিষয়				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	be-BY	Атрымальнік				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	bg	Тема				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	bs	Tema				2002-02-02 02:02:02
@@ -1201,6 +1376,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	fi	Haltija				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	fr	Sujet				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	gu-IN	વિષય				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	he	נושא				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	hi-IN	विषय				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	hr	Subjekt				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	hu	Alany				2002-02-02 02:02:02
@@ -1210,11 +1386,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	ko	주제				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	lt	Subjektas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	mk	Област				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	ml-IN	വിഷയം				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	mr-IN	विषय				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	nb	Utstedt til				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	nl	Onderwerp				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	nn	Emne				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	nr	Isihloko				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	ns	Sehlogo sa taba				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	or-IN	ବିଷଯ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	pa-IN	ਵਿਸ਼ਾ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	pl	Nazwa ogólna				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	pt-BR	Assunto				2002-02-02 02:02:02
@@ -1227,9 +1406,13 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	ss	Sihloko				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	sv	Ämne				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	sw-TZ	Mada				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	ta-IN	பொருள்				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	te-IN	Subject				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	tg	Мавзӯъ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	th	เรื่อง				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	tr	Konu				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	ts	Nhloko-mhaka				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	ur-IN	مضمون				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	ve	Thero				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	vi	Chủ đề				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	xh	Intloko				2002-02-02 02:02:02
@@ -1237,6 +1420,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	zh-TW	主旨				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT			0	zu	Isifundo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	af	Onderwerp se unieke ID				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	as-IN	বিষয় অদ্বিতীয় ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	be-BY	Унікальны ID нумар атрымальніка				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	bg	Уникален индентификатор на темата				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	bs	Jedinstveni ID teme				2002-02-02 02:02:02
@@ -1252,6 +1436,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	fi	Haltijan yksilöllinen tunniste				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	fr	ID unique du sujet				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	gu-IN	વિષયની અનન્ય ID				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	he	המזהה המיוחד של הנושא				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	hi-IN	विषय अद्वितीय ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	hr	Jedinstveni ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	hu	Alany egyedi azonosítója				2002-02-02 02:02:02
@@ -1261,11 +1446,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	ko	주제 고유 ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	lt	Subjekto identifikatorius				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	mk	Единствен ид. на областа				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	ml-IN	വിഷയത്തിന്റെ ഏകീകൃത  ID				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	mr-IN	अपूर्व विषय ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	nb	Unik ID til entitet				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	nl	Unieke ID voor onderwerp				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	nn	Unik ID til entitet				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	nr	Ukwaziwa okuhlukileko kwesihloko				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	ns	ID ya Moswananoši ya Sehlogo sa Taba				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	or-IN	ବିଷଯ ଅନନ୍ଯ ID 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	pa-IN	ਵਿਸ਼ਾ ਵਿਲੱਖਣ ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	pl	Unikalne ID nazwy ogólnej				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	pt-BR	ID exclusiva do assunto				2002-02-02 02:02:02
@@ -1277,15 +1465,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	sr-CS	Subject Unique ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	sv	Ärendets unika ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	sw-TZ	Subject Unique ID				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	te-IN	Subject Unique ID				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	tg	ID-и мушаххаси мавзӯъ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	th	Subject Unique ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	tr	Konu Kimliği				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	ts	Nhloko-mhaka ya vutitivisi byo hlawuleka				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	ur-IN	 IDمنفردمضمون				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	vi	Mã chủ đề				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	xh	Isazisi Esifana Sodwa Sentloko				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	zh-CN	主题唯一 ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	zh-TW	主旨唯一 ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_ID			0	zu	I-ID Yalowo Muntu Yedwa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	af	Onderwerpalgoritme				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	as-IN	বিষয় এলগ'ৰিথম				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	be-BY	Алгарытм атрымальніка				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	bg	Алгоритъм на темата				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	bs	Algoritam teme				2002-02-02 02:02:02
@@ -1301,6 +1493,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	fi	Haltijan algoritmi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	fr	Algorithme de sujet				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	gu-IN	વિષય અલ્ગોરીધમ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	he	אלגוריתם הנושא				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	hi-IN	विषय अलगोरिथम				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	hr	Algoritam				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	hu	Alany algoritmusa				2002-02-02 02:02:02
@@ -1310,11 +1503,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	ko	주제 알고리즘				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	lt	Subjekto algoritmas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	mk	Алгоритам на областа				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	ml-IN	വിഷയ അല്ഗോരിതം				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	mr-IN	विषय कार्यप्रणाली				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	nb	Entitet-algoritme				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	nl	Algoritme onderwerp				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	nn	Entitet-algoritme				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	nr	Isihloko Algarithimi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	ns	Alkorithimi ya Sehlogo sa taba				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	or-IN	ବିଷଯ ଆଲଗୋରିଦମ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	pa-IN	ਵਿਸ਼ਾ ਐਲੋਗਰਿਥਮ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	pl	Algorytm nazwy ogólnej				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SUBJECT_PUBKEY_ALGO			0	pt-BR	Algoritmo de assunto				2002-02-02 02:02:02
